@charset "euc-jp";

/*======================================

　　全体で12pxを基準にしたフォントサイズパーセント表記

    Font-size Adjustment

     84% = 10px	|	134% = 16px	|	184% = 22px
     92% = 11px	|	142% = 17px	|	192% = 23px
    100% = 12px |	150% = 18px	|	200% = 24px
    109% = 13px	|	159% = 19px	|	209% = 25px
    117% = 14px	|	167% = 20px	|	217% = 26px
    125% = 15px	|	175% = 21px	|

=======================================*/

body {
    font-size: 12px;
    font-family: "ＭＳ Ｐゴシック", verdana, arial, sans-serif;
    color:#333;
}

/* for IE6 */
* html body {
    font-size: 75%;
}

/* for IE7 */
*:first-child+html body {
    font-size: 75%;
}